/*
Vodafone Mobile Checkout - Internet Explorer 8 cross-browser stylesheet
© Copyright Vodafone New Zealand 2012
*/

/* text input padding issues in IE8 */
.moduleContent .moduleBody .controlGroup .inputText {
	padding: 8px 7px;
	height: auto;
 }
 
#confirmMsisdn {margin-top: 5px !important; position: absolute;}
form#non_js .controlGroup {margin-bottom: 0;}
#cartmobilefragment > .controlGroup {margin-top: 0;}

.carousel ul li button.buttonStrong {width: 82px;cursor: pointer;}
.carousel ul li button.buttonStrong span {width: 60px;}

button.buttonStandard {cursor: pointer;}
button.buttonStandard span {padding-top: 8px; padding-bottom: 8px;}
.moduleContent .moduleBody .controlGroup .formRadio .radioWrap .jsStyledRadio {background: url(../i/shop/jsStyledRadio-ie-background.gif) no-repeat center center; border: 0;}
.moduleContent .moduleBody .controlGroup .formRadio .radioWrap .checked {background: url(../i/shop/jsStyledRadio-checked-ie-background.gif) no-repeat center center;}
.checkoutModule {display: block;}